<!DOCTYPE html>
<html>
  <head>
    <title>EthiopianCars</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag "application", media: "all", 'data-turbolinks-track': "reload" %>
    <%= javascript_pack_tag "application", 'data-turbolinks-track': "reload" %>
  </head>
  <body>
    <% if flash[:notice] %>
      <div class  = "bg-success">
        <p class="notice"><%= notice %></p>
      </div>
    <% end %>
    <% if flash[:alert] %>
      <div class = "bg-danger">
        <p class="alert"><%= alert %></p>
      </div>
    <% end %>
    <%= render "layouts/navigation" %>
    <%= yield %>
    <%= render "layouts/footer" %>
    <br>
  </body>
</html>
